6.4
CVSSv2

CVE-2019-0370

Published: 08/10/2019 Updated: 11/10/2019
CVSS v2 Base Score: 6.4 | Impact Score: 4.9 | Exploitability Score: 10
CVSS v3 Base Score: 6.5 | Impact Score: 2.5 | Exploitability Score: 3.9
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:N

Vulnerability Summary

Due to missing input validation, SAP Financial Consolidation, prior to 10.0 and 10.1, enables an malicious user to use crafted input to interfere with the structure of the surrounding query leading to XPath Injection.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.

Vulnerability Trend

Vulnerable Product Search on Vulmon Subscribe to Product

sap financial consolidation 10.0

sap financial consolidation 10.1